/* ForecaModular.css */

#ForecaModular {
  position: relative;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0px;
  padding: 0px 0px 15px 0px;
}

#ForecaModular #StaticForecaLogo {
  position: absolute;
  bottom: 6px;
  left: 50%;
  margin-left: -30px;
}

#ForecaModular div, #ForecaModular span {
	position: relative;
}

.warm {
	color: #f33;
}

.cold {
	color: #0be
}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after,
.container_12:before,
.container_12:after,
.container_16:before,
.container_16:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

.clearfix:after,
.container_12:after,
.container_16:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix,
.container_12,
.container_16 {
  zoom: 1;
}